<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimaryLight">#394850</color>
    <color name="colorPrimary">#28343a</color>
    <color name="colorPrimaryDark">#23292d</color>
    <color name="colorAccent">#FF4081</color>

</resources>
